{
  "name": "yeswiki/autoupdate",
  "description": "Mise à jour automatique de YesWiki",
  "license": "MIT",
  "authors": [
    {
      "name": "Florestan Bredow",
      "email": "florestan.bredow@supagro.fr"
    }
  ]
}
